h3 {
  text-align: center;
  margin-bottom: 2rem;
}

p a {
  color: #fff;
  text-decoration: none;
  background-color: #5cb85c;
  padding: 0.5rem 1rem;
  border-radius: 5px;
  margin-left: 1rem;
}

.cart-item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
  padding: 1rem;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.26);
}

.form-control {
  width: 50px;
  text-align: center;
  margin-left: 1rem;
}

.form-control div label {
  font-size: 1.5rem;
  font-weight: bold;
  color: #5cb85c;
}
